/usr/pkgsrc/net/delegate/patches/patch-rary_pstitle_c
/usr/pkgsrc/net/delegate/patches/patch-resolvy_resconf_c
/usr/pkgsrc/net/delegate/patches/patch-resolvy_resolv_c
/usr/pkgsrc/net/delegate/patches/patch-src_delegated_c
/usr/pkgsrc/net/delegate/patches/patch-src_inets_c
